## ShellEmbeddedWindow

ShellEmbeddedWindow

## Synopsis

    struct              ShellEmbeddedWindow;
    struct              ShellEmbeddedWindowClass;
    GtkWidget *         shell_embedded_window_new           (void);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkWidget
                   +----GtkContainer
                         +----GtkBin
                               +----GtkWindow
                                     +----ShellEmbeddedWindow

## Implemented Interfaces

ShellEmbeddedWindow implements AtkImplementorIface and GtkBuildable.

## Description

## Details

### struct ShellEmbeddedWindow

    struct ShellEmbeddedWindow;

### struct ShellEmbeddedWindowClass

    struct ShellEmbeddedWindowClass {
      GtkWindowClass parent_class;
    };

### shell_embedded_window_new ()

    GtkWidget *         shell_embedded_window_new           (void);